Version: dev-libs/confuse 3.2:0/1.1.0

Depends On: sys-devel/flex sys-devel/libtool virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: dev-libs/confuse 3.0:0/1.0.0

Depends On: sys-devel/flex sys-devel/libtool virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

3.03.2
"alpha amd64 arm arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86 ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus